
/* --------------------------------------------------------------------------------------------------------------------------------------- 

HOMEPAGE STYLES - OFFERS, CALL2ACTIONS, DESIGNER RANGES

--------------------------------------------------------------------------------------------------------------------------------------- */

#slider { 
	margin: 0; padding: 0 0 2px 0; width: 925px; height: 346px; overflow: hidden;
	position: relative; background: url("../images/offers/offersbg.gif") 100% 0% no-repeat; 
}

#slider .watermark { 
	position: absolute; top: 122px; left: 401px; z-index: 1; width: 199px; height: 224px;
	background: url("../images/offers/watermark.png") 0 0 no-repeat; display: block; cursor: pointer;
}

#slider ul, #slider li { list-style: none; }

ul#offers { 
	position: absolute; top: 0; right: 0; margin: 0; padding: 0; background: none; 
	width: 323px; height: 346px; float: right; text-align: left; z-index: 100;
}
ul#offers li { 
	margin: 0; padding: 15px 15px; width: 293px; height: 84px; 
	display: block; cursor: pointer; color: #e0dcd1; line-height: normal;
}

.offers01 { margin: 0; position: relative; z-index: 99; cursor: pointer; }
.offer02, .offer03 { margin: 2px 0 0 0;  position: relative; z-index: 99; cursor: pointer; }
  
.offerTitle { margin: 0; font-size: 12px; color: #fff; font-weight: bold; position: relative; z-index: 99; }
ul#offers li p { 
	margin: 1em 0 0 0; padding: 0; font-size: 11px; color: #e0dcd1;
	font-weight: normal; line-height: 16px; position: relative; z-index: 99;
	}

ul#offers li .thumbnail { margin-right: 15px; width: 105px; height: 84px; position: relative; float: left; cursor: pointer; }
ul#offers li .thumbnail .border { 
	width: 97px; height: 76px; border: 4px solid #fff; filter: alpha(opacity=25); opacity: 0.25;
	position: absolute; top: 0; left: 0; z-index: 99; cursor: pointer; background: none;
	}
ul#offers li .thumbnail img { width: 105px; height: 84px; position: absolute; top: 0; left: 0; z-index: 1; cursor: pointer; }

#sliderContent { width: 925px; position: absolute; top: 0; left: 0; }
#slider ul { margin: 0; list-style-type: none; }
#slider li { margin: 0; padding: 0; line-height: normal; background: none; }
.sliderImage { float: left; position: relative; display: none; cursor: pointer; }
.sliderImage a { display: block; float: left; width: 925px; height: 346px; }

.sliderImage img { border: none; z-index: 0; }
.sliderImage span { position: absolute; left: 576px; width: 349px; height: 114px; z-index: 10; }

.tagline01 { z-index: 10; top: 0; display: none; background: transparent url("../images/offers/topofferhover.png") 0 0 no-repeat; cursor: pointer; }
.tagline02 { z-index: 10; top: 116px; display: none; background: transparent url("../images/offers/offerhover.png") 0 0 no-repeat; cursor: pointer; }
.tagline03 { z-index: 10; top: 232px; display: none; background: transparent url("../images/offers/offerhover.png") 0 0 no-repeat; cursor: pointer; }


/* ---------------------------------------------------------------------------------------------------------------- CALL2ACTION PANELS */

.call2action, .call2action:visited { 
	width: 220px; height: 175px; float: left; cursor: pointer; position: relative;
	background: url("../images/calltoactions/call2actionbg.gif") 0 0 no-repeat; 
}
.call2action:hover { background-position: -220px 0; }

.call2action img { position: absolute; top: 5px; left: 5px; }
.call2action .call2actionTitle { 
	position: absolute; top: 152px; left: 10px; color: #fff; 
	font: 12px Tahoma, Arial, sans-serif; font-weight: bold; 
}

.panel1, .panel2, .panel3 { margin-right: 15px; }
.panel4 { margin-right: 0; }

/* ---------------------------------------------------------------------------------------------------------------- DESIGNER RANGES */

.designerRanges {
	width: 925px; height: 80px; float: left; position: relative; 
	background: url("../images/ranges/bg_ranges.jpg") 0% 0% no-repeat;
}

.designerRanges a.prev, .designerRanges a.next { width: 22px; height: 80px; display: block; }
.designerRanges a.next { float: right; background: url("../images/ranges/but_next_off.gif") 0% 0% no-repeat; }
.designerRanges a.next:hover { background-image: url("../images/ranges/but_next_on.gif"); }
.designerRanges a.prev { float: left; background: url("../images/ranges/but_prev_off.gif") 0% 0% no-repeat; }
.designerRanges a.prev:hover { background-image: url("../images/ranges/but_prev_on.gif"); }    
.designerRanges a:hover, .designerRanges a:active { border: none; outline: none; }  
.designerRanges span { display: none; }

.carousel { 
	margin: 20px auto 0 auto; float: left; visibility: hidden;
    position: relative; left: -5000px;
}

.carousel ul { margin: 0 !important; list-style: none; float: left; }
.carousel li { margin: 0; padding: 0; text-align: center; list-style-image: none; line-height: normal; }
.carousel img { padding: 0 10px; width: 200px; height: 40px; }

.opacity img { filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; }
.opacity:hover img { filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; }

